cancel
Showing results for 
Search instead for 
Did you mean: 

epo, DLP and Firefox

Hello,

I use firefox to access ePO 4.5. Now we installed the DLP module. When I try to access the DLP module from firefox, then nothing happens.

Is the DLp module not compatible with firefox or are some config changes necessary in ePO ? This happen even if I start it as admin.

Thanks

Andreas

3 Replies

Re: epo, DLP and Firefox

You can try to access the DLP module from IE and see if that work.

Re: epo, DLP and Firefox

Hello,

it does start with IE but I get the error:

http://:8731/DLPWCF/MonitorWCFService' Exception information

According to https://kc.mcafee.com/corporate/index?page=content&id=KB66994 I have to change the file DLPWCFService.exe.config but I can not find this file on my PC.

Does this file really exist on the client or only on the server ?

Bye

Andreas

tonyb99
Level 13
Report Inappropriate Content
Message 4 of 4

Re: epo, DLP and Firefox

I've found epo itself ( 4.0 and 4.5 ) are not fully compatible with FF, which is a pain as its my preferred browser. sometimes when you go in and out of tasks it can dump you out or not display the task settings fully.

Going back to using ie was horrible but necc to maintain sanity.